CHIP_TARGET_ARCH := armv6m

CHIP_DEFS += CHIP_CORETYPE_CM0 ARM_MATH_CM0

CHIP_CORE_FLAGS = -mcpu=cortex-m0 -mthumb

CHIP_CFLAGS  += $(CHIP_CORE_FLAGS)
CHIP_ASFLAGS += $(CHIP_CORE_FLAGS)
CHIP_LDFLAGS += $(CHIP_CORE_FLAGS)
